body { margin: 10px 0px 0px; color:#000; font-family: Mangal, Arial, sans-serif; font-size: 12px; line-height: 21px; }
a:link, a:visited { color:#FFF; text-decoration: none }
a:hover, a:active { text-decoration: underline }
div { overflow: hidden }
form { margin: 0px }

.black, .black td, .black a:link, .black a:visited { color: #000000 }
.gray, .gray td, .gray a:link, .gray a:visited { color: #9B9B9B }
.white, .white td, .white a:link, .white a:visited { color: #FFFFFF }

.container { clear: both; width: 1004px; margin: 0px auto; background-color:#FFFFFF}
.left { float: left; width: 696px }
.right { float: right; width: 300px }
.banner img { margin-bottom: 8px }
.bgwhite { background: #FFF }
.box1 { border: 1px solid #CDCDCD }
.fontstyle { font-size: 10px }
.imgtxt1 img { margin: 4px 10px 4px 0px }
.spacer8 { clear: both; height: 8px }

.lang { font-size: 12px }
.lang select { width: 150px; font-family: Verdana, Arial, sans-serif; font-size: 12px }
.bbslogin { height: 27px; border: 1px solid #CCCCCC }
.bbslogin td { font-size: 12px;}

.bbslogin1 { padding: 0px 10px }
.bbslogin1 a:link, a:visited { color:#414141; text-decoration: none }
.bbslogin1 a:hover, a:active { text-decoration: underline }
.search { background: url(/images/08google2.gif) }
.search, .search input { font-size: 12px }
.nav2 td { font-size: 14px; font-weight: bold; line-height: 25px }

/*right*/

.rtitle1 { width: 300px; height: 37px; background: url(../images/09index_t2.jpg); font-size: 14px; font-weight: bold; line-height: 37px; text-indent: 55px }
.rcontent1 { width: 276px; padding: 10px; border: solid #E6E6E6; border-width: 0px 2px; background: #F1F1F1 }
.rb1 { width: 300px; height: 20px; background: url(../images/09index_b2.gif) }
.sp_t{ width: 240px; height: 30px; padding:25px 0px 0px 60px; background: url(../images/sp_t.jpg) no-repeat; font-size: 14px; font-weight: bold; }
.sp_bg{width:270px; padding:10px 15px 5px 15px; background:url(../images/sp_bg.jpg) repeat-y;}
.sp_b{width:300px;height:11px; background:url(../images/sp_b.jpg) no-repeat;}
.spbf{ text-align:center;}
.spbf_list{padding-top:5px;}

.letter { width: 300px; height: 323px; background: url(../images/09index_letter.jpg) }
.letter1 { width: 300px; height: 35px; font-size: 14px; font-weight: bold; line-height: 40px; text-indent: 55px }
.letter2 { width: 250px; padding: 10px 15px 0px 35px; line-height: 31px }
.rtitle2 { width: 300px; height: 54px; background: url(../images/09index_t4.jpg) }
.rcontent2a { width: 296px; padding: 1px; border: 1px solid #CEC8AC; border-top: 0px; background: #F0EDE5 }
.rcontent2b { width: 280px; padding: 7px; border: 1px solid #E6E2D4; border-top: 0px }


.links { border: 1px solid #CCC; padding: 10px 20px }
.copyright { height: 78px; border-top: 3px solid #D5D5D5; text-align: center; background: #F3F3F3; font-size: 12px; line-height: 21px; color: #333333 }
